package wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseHeaderBean;

public class HrmClaimMstHdrBean extends BaseHeaderBean implements Serializable {
  private String payrollFlag;
  
  private String calendarName;
  
  private String docReqFlag;
  
  private String claimCode;
  
  private String claimCodeId;
  
  private String calendarId;
  
  private String claimName;
  
  private String durationMonth;
  
  private String beginMonth;
  
  public String getPayrollFlag() {
    return this.payrollFlag;
  }
  
  public void setPayrollFlag(String newPayrollFlag) {
    this.payrollFlag = newPayrollFlag;
  }
  
  public String getCalendarName() {
    return this.calendarName;
  }
  
  public void setCalendarName(String newCalendarName) {
    this.calendarName = newCalendarName;
  }
  
  public String getDocReqFlag() {
    return this.docReqFlag;
  }
  
  public void setDocReqFlag(String newDocReqFlag) {
    this.docReqFlag = newDocReqFlag;
  }
  
  public String getClaimCode() {
    return this.claimCode;
  }
  
  public void setClaimCode(String newClaimCode) {
    this.claimCode = newClaimCode;
  }
  
  public String getClaimCodeId() {
    return this.claimCodeId;
  }
  
  public void setClaimCodeId(String newClaimCodeId) {
    this.claimCodeId = newClaimCodeId;
  }
  
  public String getCalendarId() {
    return this.calendarId;
  }
  
  public void setCalendarId(String newCalendarId) {
    this.calendarId = newCalendarId;
  }
  
  public String getClaimName() {
    return this.claimName;
  }
  
  public void setClaimName(String newClaimName) {
    this.claimName = newClaimName;
  }
  
  public String getDurationMonth() {
    return this.durationMonth;
  }
  
  public void setDurationMonth(String newDurationMonth) {
    this.durationMonth = newDurationMonth;
  }
  
  public String getBeginMonth() {
    return this.beginMonth;
  }
  
  public void setBeginMonth(String newBeginMonth) {
    this.beginMonth = newBeginMonth;
  }
}
